<ART ID="1330023" PID="2213" JID="142" BPAGE="1330023-1" EPAGE="1330023-36" PII="S0218271813300231" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>INCONSISTENCIES FROM A RUNNING COSMOLOGICAL CONSTANT</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HERBERT W.</FNM>
<SNM>HAMBER</SNM>
<EAD>Herbert.Hamber@aei.mpg.de</EAD>
<X-REF REFID="S0218271813300231AF001"></X-REF>
</AUT>
<AFF ID="S0218271813300231AF001">Max Planck Institute for Gravitational Physics (Albert Einstein Institute), D-14476 Potsdam, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>REIKO</FNM>
<SNM>TORIUMI</SNM>
<EAD>RToriumi@uci.edu</EAD>
<X-REF REFID="S0218271813300231AF002"></X-REF>
</AUT>
<AFF ID="S0218271813300231AF002">Department of Physics and Astronomy, University of California, Irvine, California 92697-4575, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>12 July 2013</RE>
<AC>17 July 2013</AC>
<![CDATA[<PUB>16 August 2013</PUB>]]>
</HIST>
<ABST>
<P>We examine the general issue of whether a scale dependent cosmological constant can be consistent with general covariance, a problem that arises naturally in the treatment of quantum gravitation, where coupling constants generally run as a consequence of renormalization group effects. The issue is approached from several points of view, which include the manifestly covariant functional integral formulation, covariant continuum perturbation theory about two dimensions, the lattice formulation of gravity, and the nonlocal effective action and effective field equation methods. In all cases we find that the cosmological constant cannot run with scale, unless general covariance is explicitly broken by the regularization procedure. Our results are expected to have some bearing on current quantum gravity calculations, but more generally should apply to phenomenological approaches to the cosmological vacuum energy problem.</P>
</ABST>
<KWDG>
<KWD>Quantum gravitation</KWD>
<KWD>renormalization group</KWD>
<KWD>quantum cosmology</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.60.&#x2013;m</KWD>
<KWD>04.60.Gw</KWD>
<KWD>04.60.Nc</KWD>
<KWD>98.80.Qc</KWD>
</KWDG>
</FRONT>
</ART>
