<ART ID="1330024" PID="2213" JID="142" BPAGE="1330024-1" EPAGE="1330024-18" PII="S0218271813300243" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>LOW-MAGNETIC-FIELD MAGNETARS</MTI>
<INFO>Based on a talk presented at the Thirteenth Marcel Grossmann Meeting on General Relativity, Stockholm, July 2012.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ROBERTO</FNM>
<SNM>TUROLLA</SNM>
<EAD>roberto.turolla@pd.infn.it</EAD>
<X-REF REFID="S0218271813300243AF001"></X-REF>
<X-REF REFID="S0218271813300243AF002"></X-REF>
</AUT>
<AFF ID="S0218271813300243AF001">Department of Physics and Astronomy, University of Padova, via F. Marzolo 8, I-35131 Padova, <CNY>Italy</CNY></AFF>
<AFF ID="S0218271813300243AF002">MSSL, University College London, Holmbury St. Mary, Dorking, Surrey RH5 6NT, <CNY>UK</CNY></AFF>
<AUT>
<FNM>PAOLO</FNM>
<SNM>ESPOSITO</SNM>
<EAD>paoloesp@iasf-milano.inaf.it</EAD>
<X-REF REFID="S0218271813300243AF003"></X-REF>
</AUT>
<AFF ID="S0218271813300243AF003">INAF &#x2013; IASF Milano, via E. Bassini 15, I-20133 Milano, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>3 March 2013</RE>
<AC>5 March 2013</AC>
<![CDATA[<PUB>23 August 2013</PUB>]]>
</HIST>
<ABST>
<P>It is now widely accepted that soft gamma repeaters and anomalous X-ray pulsars are the observational manifestations of magnetars, i.e. sources powered by their own magnetic energy. This view was supported by the fact that these "magnetar candidates" exhibited, without exception, a surface dipole magnetic field (as inferred from the spin-down rate) in excess of the electron critical field (&#x2243; 4.4&#x00D7;10<SUP>13</SUP> G). The recent discovery of fully qualified magnetars, SGR 0418+5729 and Swift J1822.3-1606, with dipole magnetic field well in the range of ordinary radio pulsars posed a challenge to the standard picture, showing that a very strong field is not necessary for the onset of magnetar activity (chiefly bursts and outbursts). Here we summarize the observational status of the low-magnetic-field magnetars and discuss their properties in the context of the mainstream magnetar model and its main alternatives.</P>
</ABST>
<KWDG>
<KWD>Magnetic field</KWD>
<KWD>neutron-stars</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>97.60.Jd</KWD>
<KWD>97.60.Gb</KWD>
</KWDG>
</FRONT>
</ART>
