<ART ID="1330026" PID="2213" JID="142" BPAGE="1330026-1" EPAGE="1330026-46" PII="S0218271813300267" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>COSMIC ACCELERATION AND CONCORDANCE FROM CAUSAL BACKREACTION WITH RECURSIVE NONLINEARITIES</MTI>
<RTI>Cosmic Acceleration and Concordance from Causal Backreaction</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>BRETT</FNM>
<SNM>BOCHNER</SNM>
<EAD>brett_bochner@alum.mit.edu</EAD>
<EAD>phybdb@hofstra.edu</EAD>
<X-REF REFID="S0218271813300267AF001"></X-REF>
</AUT>
<AFF ID="S0218271813300267AF001">Department of Physics and Astronomy, Hofstra University, 1000 Fulton Avenue, Hempstead, NY 11549, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>25 July 2013</RE>
<AC>30 July 2013</AC>
<![CDATA[<PUB>3 September 2013</PUB>]]>
</HIST>
<ABST>
<P>We review the causal backreaction paradigm, in which the need for Dark Energy is eliminated via the generation of an apparent cosmic acceleration from the causal flow of inhomogeneity information coming in from distant structure-forming regions. The formalism detailed here incorporates the effects of "recursive nonlinearities": the process by which already-established metric perturbations will subsequently act to slow-down all future flows of inhomogeneity information. Despite such effects, we find viable cosmological models in which causal backreaction successfully serves as a replacement for Dark Energy, via the adoption of relatively large values for the dimensionless "strength" of the clustering evolution functions being modeled. These large values are justified by the hierarchical nature of clustering and virialization in the universe, which occurs on multiple cosmic length scales simultaneously; moreover, the clustering model amplitudes needed to match the apparent acceleration can be moderated via the incorporation of a model parameter representing the late-time slow-down of clustering due to astrophysical feedback processes. In summary, an alternative cosmic concordance can be achieved for a matter-only universe in which the apparent acceleration observed is generated entirely by causal backreaction effects. Lastly, considering the long-term fate of the universe, while the possibility of an "eternal" acceleration due to causal backreaction seems unlikely, this conclusion does not take into account the large-scale breakdown of cosmological isotropy in the far future, or the eventual ubiquity of gravitationally-nonlinear perturbations.</P>
</ABST>
<KWDG>
<KWD>Cosmological parameters</KWD>
<KWD>dark energy</KWD>
<KWD>large-scale structure of universe</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>95.36.+x</KWD>
<KWD>98.80.&#x2013;k</KWD>
<KWD>98.80.Es</KWD>
</KWDG>
</FRONT>
</ART>
