<ART ID="1350077" PID="2213" JID="142" BPAGE="1350077-1" EPAGE="1350077-24" PII="S0218271813500776" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>KINETIC THEORY FOR GRAVITATING SYSTEMS OF COLLISIONLESS NEUTRAL MATTER</MTI>
<RTI>Kinetic Theory for Gravitating Systems</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CLAUDIO</FNM>
<SNM>CREMASCHINI</SNM>
<EAD>claudiocremaschini@gmail.com</EAD>
<X-REF REFID="S0218271813500776AF001"></X-REF>
</AUT>
<AUT>
<FNM>ZDEN&#x011A;K</FNM>
<SNM>STUCHL&#x00CD;K</SNM>
<X-REF REFID="S0218271813500776AF001"></X-REF>
</AUT>
<AFF ID="S0218271813500776AF001">Institute of Physics, Faculty of Philosophy and Science, Silesian University in Opava, Bezru&#x010D;ovo n&#x00E1;m.13, CZ-74601 Opava, <CNY>Czech Republic</CNY></AFF>
</A-GRP>
<HIST>
<RE>4 July 2013</RE>
<AC>19 July 2013</AC>
<![CDATA[<PUB>26 August 2013</PUB>]]>
</HIST>
<ABST>
<P>The study of the statistical properties of collisionless systems formed by neutral particles subject to gravitational field represents an intriguing theoretical issue. In astrophysics, it directly relates to the description of collisionless gravitating dark matter (DM) halos. Structures of this type are expected to be characterized by intrinsically non-Maxwellian kinetic distribution functions (KDFs) and to exhibit temperature anisotropy, i.e. an anisotropy in the directional particle velocity dispersions. In this paper, a theoretical analysis of the issue is proposed, based on the kinetic theory developed in the framework of the Vlasov&#x2013;Poisson description for nonrelativistic DM systems at equilibrium. By implementing the method of invariants, explicit solutions for the equilibrium KDFs are constructed and expressed through generalized Gaussian distributions. A perturbative theory is developed which allows them to be cast in terms of Chapman&#x2013;Enskog series representations and to evaluate analytically the corresponding fluid fields. The conditions for the occurrence of temperature anisotropy are investigated for different physical and geometrical configurations. It is shown that this feature can arise at equilibrium due to specifically-kinetic effects associated with phase-space conservation laws in the presence of a nonuniform gravitational field.</P>
</ABST>
<KWDG>
<KWD>Kinetic theory</KWD>
<KWD>equilibrium distribution function</KWD>
<KWD>collisionless neutral matter</KWD>
<KWD>temperature anisotropy</KWD>
<KWD>dark matter</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>05.20.Dd</KWD>
<KWD>95.35.+d</KWD>
<KWD>95.30.Cq</KWD>
<KWD>97.20.Vs</KWD>
<KWD>98.35.Gi</KWD>
<KWD>98.62.Gq</KWD>
<KWD>98.80.Cq</KWD>
</KWDG>
</FRONT>
</ART>
